/*e_FlowCommonStyleBox-001*/
.e_FlowCommonStyleBox-001 { /* position: absolute;*/
    width: 100%;
    height: auto;
    width-uint:%;
}

/*stylebox_link*/
.e_FlowCommonStyleBox-001 .stylebox_link {
    color: #666666;
    font-size: 14px;
    display: table;
    height: inherit;
    border-width: 0;
    float: right;
    vertical-align: middle;
    margin-right: 15px;
}

.e_FlowCommonStyleBox-001 .stylebox_link:hover {
    color: rgba(101, 190, 186, 1);
}

.e_FlowCommonStyleBox-001 .stylebox_link:active {
    color: rgba(101, 190, 186, 1);
}

.e_FlowCommonStyleBox-001 .stylebox_top {
    width: auto;
    height: 40px;
    background-color: #1890FF;
}

.e_FlowCommonStyleBox-001 .title_icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    margin-right: 10px;
    font-size: medium;
}

.e_FlowCommonStyleBox-001 .title_icon::before {
    content: "";
}

.e_FlowCommonStyleBox-001 .title_main {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    font-size: 16px;
    max-width: 600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.e_FlowCommonStyleBox-001 .title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.e_FlowCommonStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: #1890FF;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
}

.e_FlowCommonStyleBox-001 .stylebox_link a {
    color: inherit;
    display: table-cell;
    vertical-align: middle;
}

.e_FlowCommonStyleBox-001 .link_icon {
    display: inline-block;
    margin-left: 5px;
}

.e_FlowCommonStyleBox-001 .link_icon::before {
    content: '\e6af';
}

.e_FlowCommonStyleBox-001 .stylebox_top_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

.e_FlowCommonStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;
    width-uint:%;
}

.e_FlowCommonStyleBox-001 .stylebox_bottom_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

@media only screen and (max-width: 768px) {
    .c_portalResProduct_list-01001 {
        overflow: hidden;
        width: 100%;
        height: auto;
        min-width: 640px;
        margin-left: 0;
        margin-right: 0
    }

    .c_portalResProduct_list-01001 .p_ProductList {
        margin: 0;
        width: auto;
        height: auto;
        padding: 0;
        overflow: hidden;
        background-color: transparent;
        white-space: normal;
        font-size: 0
    }

    .c_portalResProduct_list-01001 .p_categorySummaryBox {
        padding: 15px;
        border-bottom: 1px solid rgba(0, 0, 0, .09)
    }

    .c_portalResProduct_list-01001 .p_categorySummary {
        color: rgba(0, 0, 0, .45);
        font-size: 14px;
        line-height: 22px;
        text-align: left;
        vertical-align: top;
        word-break: break-all
    }

    .c_portalResProduct_list-01001 .p_sort {
        margin: 0;
        width: auto;
        height: auto;
        padding: 0 15px;
        overflow: hidden;
        font-size: 16px;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        border-bottom: 10px solid #f5f5f5
    }

    .c_portalResProduct_list-01001 .d_sortBtn {
        -webkit-flex: 1.5;
        flex: 1.5;
        -webkit-box-flex: 1.5;
        -moz-box-flex: 1.5;
        -ms-flex: 1.5;
        display: block;
        position: relative;
        width: 100%;
        line-height: 40px;
        text-align: center
    }

    .c_portalResProduct_list-01001 .d_sortBtn:active, .c_portalResProduct_list-01001 .d_sortBtn:hover {
        border-color: #1890ff;
        color: #1890ff;
        z-index: 2
    }

    .c_portalResProduct_list-01001 .d_sortBtn.active {
        border-color: #1890ff;
        color: #1890ff;
        z-index: 2
    }

    .c_portalResProduct_list-01001 .p_default {
        -webkit-flex: 1;
        flex: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-flex: 1
    }

    .c_portalResProduct_list-01001 .d_sortBtn:lang(active) {
        border-color: #1890ff;
        color: #1890ff;
        z-index: 2
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:first-child {
        display: none
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont {
        display: inline-block;
        font-size: 12px;
        width: 0;
        height: 0;
        margin: 5px 0 0 3px;
        font: 0/0 arial;
        vertical-align: middle;
        border: 5px dashed transparent;
        border-top: 5px solid rgba(0, 0, 0, .45);
        text-align: center
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:before {
        content: "\e69a";
        line-height: 30px
    }

    .c_portalResProduct_list-01001 .d_sortBtn:active .font .iconfont, .c_portalResProduct_list-01001 .d_sortBtn:hover .font .iconfont, .c_portalResProduct_list-01001 .d_sortBtn:lang(active) .font .iconfont {
        color: #1890ff;
        border-top-color: #1890ff
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .down-arrow {
        margin-top: 0;
        border-top: 0 none;
        border-bottom: 5px solid rgba(0, 0, 0, .45)
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .arrow:before {
        content: "\e69c"
    }

    .c_portalResProduct_list-01001 .p_default .font .iconfont {
        display: none
    }

    .c_portalResProduct_list-01001 .p_products {
        width: auto;
        height: auto;
        margin: 0;
        padding: 0;
        overflow: hidden;
        white-space: normal
    }

    .c_portalResProduct_list-01001 .p_Product {
        position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc((100% - 0px) / 1) !important;
        padding: 15px 15px 0;
        height: inherit
    }

    .c_portalResProduct_list-01001 .p_ProductInner {
        width: 100%;
        padding: 0 0 15px;
        border-top: 0 none;
        border-left: 0 none;
        border-right: 0 none;
        box-sizing: content-box;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .c_portalResProduct_list-01001 .p_Product:last-of-type .p_ProductInner {
        border: 0 none
    }

    .c_portalResProduct_list-01001 .p_images {
        position: relative;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 0;
        overflow: hidden;
        webkit-flex: 1;
        flex: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-flex: 1
    }

    .c_portalResProduct_list-01001 .p_image {
        width: 100%;
        height: 100%;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .p_imagesPc {
        display: none
    }

    .c_portalResProduct_list-01001 .p_linkB {
        width: inherit;
        height: inherit;
        display: block;
        position: static
    }

    .c_portalResProduct_list-01001 .p_image {
        width: 100%;
        height: 100%;
        padding: 0
    }

    .c_portalResProduct_list-01001 .p_ThumbnailBox {
        display: none
    }

    .c_portalResProduct_list-01001 .d_articles {
        height: auto;
        width: auto;
        padding: 0 0 0 15px;
        margin: 0;
        overflow: hidden;
        -webkit-flex: 2.4;
        flex: 2.4;
        -webkit-box-flex: 2.4;
        -moz-box-flex: 2.4;
        -ms-flex: 2.4
    }

    .c_portalResProduct_list-01001 .d_HeadBox {
        margin: 0;
        width: auto;
        height: auto;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .d_title {
        display: block;
        width: auto;
        height: auto;
        margin: 0;
        padding: 0;
        font-weight: 400;
        cursor: pointer;
        line-height: 22px;
        vertical-align: middle
    }

    .c_portalResProduct_list-01001 .p_TagBox {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        width: auto;
        height: auto;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden;
        display: none
    }

    .c_portalResProduct_list-01001 .p_tag {
        float: left;
        margin: 0 5px 0 5px;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: transparent;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .p_tag:hover {
        border-width: 1px;
        border-style: none;
        border-color: transparent
    }

    .c_portalResProduct_list-01001 .p_tag:active {
        border-width: 1px;
        border-style: none;
        border-color: transparent
    }

    .c_portalResProduct_list-01001 .d_item {
        width: auto;
        height: auto;
        margin: 5px 0;
        padding: 0;
        vertical-align: middle;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .d_item .d_itemLable {
        display: inline-block;
        vertical-align: middle;
        margin: 0 5px 0 0;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .d_item .d_itemValue {
        display: inline-block;
        vertical-align: middle;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .p_NomBoxPc, .c_portalResProduct_list-01001 .p_salePricePc {
        display: none
    }

    .c_portalResProduct_list-01001 .d_SummaryBox {
        margin: 5px 0;
        width: auto;
        height: auto;
        padding: 0;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .d_summary {
        color: #999;
        font-size: 12px;
        line-height: 20px;
        text-align: left;
        vertical-align: top;
        word-break: break-all
    }

    .c_portalResProduct_list-01001 .d_SalePrice {
        display: inline-table;
        margin: 0;
        padding: 0;
        text-align: left;
        vertical-align: middle
    }

    .c_portalResProduct_list-01001 .p_priceUnit::before {
        content: "\e6d7"
    }

    .c_portalResProduct_list-01001 .p_interaction {
        margin: 0;
        width: auto;
        height: auto;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden;
        word-break: break-all;
        white-space: normal;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .p_interaction .btn-default {
        display: inline-block;
        margin: 5px 0 0
    }

    .c_portalResProduct_list-01001 .p_keyword {
        display: inline-block;
        padding-right: 5px;
        white-space: nowrap;
        overflow: hidden;
        vertical-align: middle
    }
}

@media only screen and (min-width: 769px) {
    .c_portalResProduct_list-01001 {
        overflow: hidden;
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-right: 0
    }

    .c_portalResProduct_list-01001 .p_ProductList {
        width: auto;
        height: auto;
        overflow: hidden;
        white-space: normal;
        font-size: 0;
        padding: 0 3px
    }

    .c_portalResProduct_list-01001 .p_categorySummaryBox {
        padding: 0 0 20px;
        margin: 0 0 30px;
        border-bottom: 1px solid rgba(0, 0, 0, .09)
    }

    .c_portalResProduct_list-01001 .p_categorySummary {
        color: rgba(0, 0, 0, .45);
        font-size: 14px;
        line-height: 22px;
        text-align: left;
        vertical-align: top;
        word-break: break-all
    }

    .c_portalResProduct_list-01001 .p_sort {
        margin: 0 0 10px;
        width: auto;
        height: auto;
        padding: 0 0 0 1px;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden;
        clear: both;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .d_sortBtn {
        position: relative;
        float: left;
        height: 30px;
        margin: 0 0 0 -1px;
        line-height: 30px;
        text-align: left;
        padding-left: 15px;
        padding-right: 30px;
        background-color: rgba(255, 255, 255, 1);
        border-width: 1px;
        border-style: solid;
        border-color: #d9d9d9;
        cursor: pointer;
        color: rgba(0, 0, 0, .65)
    }

    .c_portalResProduct_list-01001 .d_sortBtn:active, .c_portalResProduct_list-01001 .d_sortBtn:hover {
        border-color: #1890ff;
        color: #1890ff;
        z-index: 2
    }

    .c_portalResProduct_list-01001 .d_sortBtn.active {
        border-color: #1890ff;
        color: #1890ff;
        z-index: 2
    }

    .c_portalResProduct_list-01001 .p_default {
        padding-right: 15px
    }

    .c_portalResProduct_list-01001 .d_sortBtn:lang(active) {
        border-color: #1890ff;
        color: #1890ff;
        z-index: 2
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:first-child {
        display: none
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont {
        display: inline-block;
        position: absolute;
        top: 0;
        right: 8px;
        font-size: 12px;
        color: rgba(0, 0, 0, .65);
        text-align: center;
        transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg)
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:before {
        content: "\e69a";
        line-height: 30px
    }

    .c_portalResProduct_list-01001 .d_sortBtn:active .font .iconfont, .c_portalResProduct_list-01001 .d_sortBtn:hover .font .iconfont, .c_portalResProduct_list-01001 .d_sortBtn:lang(active) .font .iconfont {
        color: #1890ff
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .arrow {
        transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg)
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .down-arrow {
        transform: rotate(0);
        -ms-transform: rotate(0);
        -moz-transform: rotate(0);
        -webkit-transform: rotate(0)
    }

    .c_portalResProduct_list-01001 .d_sortBtn .font .arrow:before {
        content: "\e69a"
    }

    .c_portalResProduct_list-01001 .p_default .iconfont.arrow {
        display: none
    }

    .c_portalResProduct_list-01001 .p_products {
        width: auto;
        height: auto;
        margin: 0;
        padding: 0;
        overflow: hidden;
        white-space: normal
    }

    .c_portalResProduct_list-01001 .p_Product {
        position: relative;
        display: inline-block;
        vertical-align: top;
        width: calc((100% - 0px) / 2) !important;
        padding: 3px;
        height: inherit;
    }

    .c_portalResProduct_list-01001 .p_ProductInner {
        width: 100%;
        padding: 0 0px;
        box-sizing: content-box;
        border: none;
        position: relative;
        background: #FC6704;
    }

    .c_portalResProduct_list-01001 .p_ProductInner:hover {
        border-width: px;
        border-color: none;
        margin: px
    }

    .c_portalResProduct_list-01001 .p_images {
        position: relative;
        width: 100%;
        height: auto !important;
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 0;
        overflow: hidden;
        padding-bottom: 0 !important
    }

    .c_portalResProduct_list-01001 .p_imagesMo {
        display: none
    }

    .c_portalResProduct_list-01001 .p_linkB {
        width: inherit;
        height: inherit;
        display: block;
        position: static
    }

    .c_portalResProduct_list-01001 .p_image {
        width: 100%;
        height: auto !important;
        padding: 0;
        padding-bottom: 0 !important
    }

    .c_portalResProduct_list-01001 .p_image img {
        transform: scale(1.01) !important;
        transition: all .5s;
        opacity: 1;
        position: relative !important;
        width: 100% !important;
        height: auto !important;
        left: auto !important;
        top: auto !important;
        -ms-transform: initial !important;
    }

    .c_portalResProduct_list-01001 .p_Product:hover .p_image img {
        opacity: .2;
        transition-delay: 0s;
        transform: scale(1.12) !important
    }

    .c_portalResProduct_list-01001 .p_ThumbnailBox {
        position: absolute;
        left: 0;
        bottom: 1px;
        z-index: 10;
        width: 236px;
        height: auto;
        padding: 0;
        display: none;
        overflow: hidden;
        height: auto
    }

    .c_portalResProduct_list-01001 .p_ThumbnailBox .p_thumbnail {
        position: relative;
        width: 42px;
        height: 34px;
        float: left;
        margin: 0 2px;
        max-width: 42px;
        max-height: 34px;
        overflow: hidden;
        border: 2px solid rgba(0, 0, 0, .45)
    }

    .c_portalResProduct_list-01001 .p_ThumbnailBox .p_thumbnail:hover {
        border-color: rgba(255, 255, 255, .7)
    }

    .c_portalResProduct_list-01001 .d_articles {
        height: auto;
        width: auto;
        padding: 0;
        margin: 0;
        overflow: hidden;
        width: 100%;
        -webkit-flex: 2.4;
        padding: 0 40px;
        flex: 2.4;
        -webkit-box-flex: 2.4;
        -moz-box-flex: 2.4;
        -ms-flex: 2.4;
        position: absolute;
        top: 50%;
        margin-top: 30px;
        transition: all .5s;
        opacity: 0;
        transform: translateY(-50%)
    }

    .c_portalResProduct_list-01001 .p_Product:hover .d_articles {
        margin-top: 0;
        opacity: 1;
        transition-delay: 0s
    }

    .c_portalResProduct_list-01001 .d_HeadBox {
        margin: 0 0 0;
        width: auto;
        height: auto;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .d_title {
        display: block;
        height: auto;
        margin: 0;
        padding: 0;
        text-align: center;
        color: #fff;
        width: 100%;
        font-size: 22px;
        font-weight: 400;
        cursor: pointer;
        font-weight: 700;
        font-family: hkw7;
        line-height: 1.5em;
        vertical-align: middle;
        text-align: center;
    }

    .c_portalResProduct_list-01001 .p_TagBox {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        width: auto;
        height: auto;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .p_tag {
        float: left;
        margin: 0 5px 0 5px;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: transparent;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .p_tag:hover {
        border-width: 1px;
        border-style: none;
        border-color: transparent
    }

    .c_portalResProduct_list-01001 .p_tag:active {
        border-width: 1px;
        border-style: none;
        border-color: transparent
    }

    .c_portalResProduct_list-01001 .d_item {
        width: auto;
        height: auto;
        margin: 5px 0;
        padding: 0;
        vertical-align: middle;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .d_item .d_itemLable {
        display: inline-block;
        vertical-align: middle;
        margin: 0 5px 0 0;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .d_item .d_itemValue {
        display: inline-block;
        vertical-align: middle;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .p_NomBoxMo, .c_portalResProduct_list-01001 .p_salePriceMo {
        display: none
    }

    .c_portalResProduct_list-01001 .d_SummaryBox {
        margin: 5px 0;
        width: auto;
        height: auto;
        padding: 0;
        overflow: hidden
    }

    .c_portalResProduct_list-01001 .d_summary {
        line-height: 1.5em;
        text-align: left;
        vertical-align: top;
        word-break: break-all;
        color: #fff;
        font-size: 16px;
        padding-top: 10px;
        position: relative;
        text-align: center;
    }

    .c_portalResProduct_list-01001 .d_summary:before {
        content: '';
        position: absolute;
        top: 0;
        width: 146px;
        left: 50%;
        height: 2px;
        margin-left: -73px;
        background-color: #fff;
    }

    .c_portalResProduct_list-01001 .d_SalePrice {
        display: inline-table;
        margin: 0;
        padding: 0;
        text-align: left;
        vertical-align: middle
    }

    .c_portalResProduct_list-01001 .p_priceUnit::before {
        content: "\e6d7"
    }

    .c_portalResProduct_list-01001 .p_interaction {
        margin: 0;
        width: auto;
        height: auto;
        padding: 0;
        border-width: 1px;
        border-style: none;
        border-color: rgba(228, 228, 228, 0);
        background-color: transparent;
        overflow: hidden;
        word-break: break-all;
        white-space: normal;
        font-size: 14px
    }

    .c_portalResProduct_list-01001 .p_interaction .btn-default {
        display: inline-block;
        margin: 5px 0 0
    }

    .c_portalResProduct_list-01001 .p_keyword {
        display: inline-block;
        padding-right: 5px;
        white-space: nowrap;
        overflow: hidden;
        vertical-align: middle
    }
}

.w_grid-001 {
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
    min-height: 12rem;
    width: 100%;
}

.w_grid-001 > .w_grid {
    width: 100%;
    position: relative;
}

.w_grid-001 > div > .p_gridbox {
    width: 100%;
    overflow: hidden;
    position: static;
}

.w_grid-001 > div > .p_gridbox > .p_gridCell {
    float: left;
    position: static;
}

.w_grid-001 > div > .p_gridbox > .p_gridCell:not(:empty):before {
    content: '';
    height: 0.1px;
    display: block;
}

.w_grid-001 > div > .p_gridbox > .p_gridCell:first-child {
    margin-left: 0;
    clear: left;
}

#w_grid-001 > div > .p_gridbox > .p_gridCell:nth-child(2n+1) {
    margin-left: 0;
    clear: left;
}

@media only screen and (max-width: 768px) {
    .w_grid-001 > div > .p_gridbox > .p_gridCell {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

@media only screen and (min-width: 769px) {
    .w_grid-001 > div > .p_gridbox > .p_gridCell {
        width: 49.5%;
        margin-left: 1%;
        margin-top: 0.6rem;
        margin-bottom: 0.6rem;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1559023339896 > div > .p_gridbox {
}

#w_grid-1559029306707 > div > .p_gridbox {
}

#w_grid-1559109726096 > div > .p_gridbox {
}

.w_grid-000 {
    margin-left: auto;
    margin-right: auto;
    min-height: 12rem;
    width: 100%;
}

.w_grid-000 > .w_grid {
    width: 100%;
    position: relative;
}

.w_grid-000 > div > .p_gridbox {
    width: 100%;
    overflow: hidden;
    position: static;
}

.w_grid-000 > div > div > .p_gridCell {
    float: left;
    position: static;
}

.w_grid-000 > div > div > .p_gridCell:not(:empty):before {
    content: '';
    height: 0.1px;
    display: block;
}

.w_grid-000 > .w_grid.signal {
    min-height: inherit;
}

.w_grid-000 > .w_grid.signal > .p_gridbox {
    min-height: inherit;
}

.w_grid-000 > .w_grid.signal > .p_gridbox > .p_gridCell {
    min-height: inherit;
}

.w_grid-000 > div > .p_gridbox > .p_gridCell:first-child {
    margin-left: 0;
    clear: left;
}

#w_grid-000 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

@media only screen and (max-width: 768px) {
    .w_grid-000 > div > .p_gridbox > .p_gridCell {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

@media only screen and (min-width: 769px) {
    .w_grid-000 > div > .p_gridbox > .p_gridCell:first-child {
        width: 100%;
        margin-left: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

@CHARSET "UTF-8";
* {
    padding: 0;
    margin: 0;
}

.c_portalResnav_main-01001 .p_categoryBox .p_parentBox:nth-of-type(1) .p_title {
    color: #FC6704 !important;
}

.pagebox {
    width: 100%;
}

/*page property_start*/
.pagebox, #-remove--flag {
    width: 100%;
    margin: 0px auto;
}

/*page property_end*//*page property_start*/
body, #-remove--flag {
}

/*page property_end*/
#c_portalResProduct_list-15590304005706314 .p_Product {
    width: calc((100% - 0px) / 10);
}

#c_portalResProduct_list-15590304005706314 .p_CommonSummaryBoxA {
    text-align: center;
}

#c_portalResProduct_list-15590304005706314 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_portalResProduct_list-15590304005706314 > div {
    animation-fill-mode: both;
}

#c_portalResProduct_list-15590304005706314 .p_page .pre .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_portalResProduct_list-15590304005706314 .p_page .next .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_portalResProduct_list-15590304005706314 .p_more .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_portalResProduct_list-15590304005706314 .p_loading .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_portalResProduct_list-15590304005706314 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 60px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1559029424658 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

/*w_grid-1559029424658*/ /*w_grid-1559029424658*/ /*w_grid-1559029424658*/
@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1559029535087 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#w_grid-1559029535087 > div {
    animation-fill-mode: both;
}

#w_grid-1559029535087 > div > .p_gridbox > .p_gridCell:nth-child(2n+1) {
    margin-left: 0px;
    clear: left;
}

/*w_grid-1559029535087*/ /*w_grid-1559029535087*/
@media only screen and (min-width: 769px) {
    #w_grid-1559029535087 > div > .p_gridbox > .p_gridCell {
        margin-bottom: 0rem;
        margin-top: 0rem;
        margin-left: 0;
    }

    #w_grid-1559029535087 > div > .p_gridbox > .p_gridCell:nth-child(1n+0) {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        clear: none;
    }

    #w_grid-1559029535087 > div > .p_gridbox > .p_gridCell:nth-child(1n) {
        margin-right: 0;
    }
}

/*w_grid-1559029535087*/
@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1559030391952 > div > .p_gridbox > .p_gridCell:nth-child(n+1) {
    margin-left: 0;
    clear: left;
}

/*w_grid-1559030391952*/
@media only screen and (max-width: 768px) {
}

/*w_grid-1559030391952*/
@media only screen and (min-width: 769px) {
}

/*w_grid-1559030391952*/
@media only screen and (max-width: 1024px) and (min-width: 769px) {
}

#w_grid-1559029424658 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 115px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1559029535087 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 0px;
}

#w_common_text-1559029557840 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 86px;
    margin-top: 40px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

#w_grid-1559030391952 {
    width: 100%;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 482px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}